/* CSS Document */

BODY {
	background-color: black;
	overflow: -moz-scrollbars-vertical;
	margin-top: 0px;
	padding-top: 0px;
}

.header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 95px;
}

.menuline {
	background-image: url(../images/menuline/menuline.jpg);
	background-repeat: repeat-x;
	height: 24px;
	width: 770px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

.menu_img {
	background-repeat: no-repeat;
    float: left;
	margin-left: 0px;
}

.topglow {
	background-image: url(../images/glow/top.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 34px;
}

.bottomglow {
	background-image: url(../images/glow/bottom.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 32px;
}

.maincontent {
	width: 702px;
	min-height: 350px;
	padding: 10px;
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.maincontent A {
	color: #F58136;
	text-decoration: none;
}

.title {
	text-align: center;
	margin-bottom: 25px;
}

.footerline {
	height: 1px;
	padding: 0px;
	font-size: 1px;
	border-bottom: 1px solid #D6D6D6;
	width: 770px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #D6D6D6;
	font-size: 9px;
	text-align: center;
	margin-bottom: 15px;
}

.footer A {
	color: #D6D6D6;
}

.popupClose {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	color: blue;
	padding: 5px;
}

.popupClose A {
	color: blue;
}

.popupInnerWrapper {
	position: absolute;
	top: 20px;
	left: 0px;
	border: 4px solid #0734DA;
	border-top: none;
	padding: 5px;
	background-color: white;
	/*opacity: .90;
	filter: alpha(opacity=90);*/
}
	
.popupOuterWrapper {
	position: absolute;
	top: 110px;
	background-image: url(../images/popup_top.gif);
	background-position: top;
	background-repeat: repeat-x;
	display: none;
}

.window_close {
	position: absolute;
	top: 3px;
	right: 4px;
	opacity: 1;
	filter: alpha(opacity=100);
	cursor: default;
}
.captionHolder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.imageHolder {
	text-align: center;
}
